.etiketlerYeni {
	width:95%; background:#F1F1F1; border:1px solid #CCC; border-left:none; font-size:10px; text-align:left; margin:15px 0 5px 0; line-height:20px; display:inline-block; position:relative; }
.etiketlerYeni .liste {
	display:inline-block; margin:0 10px 0 0; }
.etiketlerYeni .nedir {
	font-size:11px; color:#000; background:#dedede; padding:0 5px; float:right; line-height:20px; display:inline-block; }
.etiketlerYeni .nedir.pozisyon {
	position:absolute; left:0; top:-22px; border-top-left-radius:3px; border-top-right-radius:3px; background:#dedede; font-weight:bold; border:1px solid #ccc; color:#f60; }
.etiketlerYeni .baslik {
	font-size:11px; color:#f60; font-weight:bold; background:#dedede; display:inline-block; padding:0 5px; border-left:1px solid #ccc; }
.etiketlerYeni a {
	font-size:11px; color:#000; display:inline-block; }
.etiketlerYeni a:hover {
	color:#f00; }
.etiketlerYeni a.aktif {
	font-weight:bold; }
.etiketlerYeni a.oner {
	background:#dedede url(http://icon.donanimhaber.com/etiketoner.png) 5px no-repeat; padding:0 5px 0 25px; font-weight:bold; color:#000; border-left:1px solid #ccc; border-right:1px solid #ccc; }
.etiketlerYeni a.oner:hover {
	background:#fff url(http://icon.donanimhaber.com/etiketoner.png) 5px no-repeat; color:#f60; }
.tagkaldir {
	background:#fff; border-radius:3px; color:#000 !important; padding:0 3px; font-size:10px !important; }
	
	
	
.bildirimcubugu {
	max-width:90%; display:inline-block; line-height:20px; padding:5px 15px; margin:10px 0; font-size:13px; color:#000; background:#ffda9d; border-radius:5px; border:1px solid #d39e45; font-weight:bold; font-family:Arial, Helvetica, sans-serif; }
.bildirimcubugu span {
	font-weight:normal; font-size:12px; color:#000; }
.bildirimcubugu a {
	color:#000; text-decoration:underline; margin:0 0 0 10px; }
	
	
	
.baglikunye {
	width:94%; background:#fff; border:1px solid #CCC; display:inline-block; line-height:16px; font-size:10px; text-align:left; padding:0 1% 0 0; margin-bottom:5px; height:45px; overflow:hidden; }
.baglikunye .nedir {
	font-size:11px; color:#333; margin-right:10px; height: 28px; line-height: 14px; display: inline-block; float: left; background:#DEDEDE; padding:8px 5px 9px 5px; }
.baglikunye .baslik {
	font-size:11px; color:#ff6000; font-weight:bold; margin-left:5px; }
.baglikunye a {
	line-height: 17px !important; display: inline-block; float: left; margin: 0 30px 0 0; height: 45px; padding: 0 5px 0 0; border-radius: 5px; font-weight: bold; color:#000; font-size:11px; }
.baglikunye a:hover {
	background: #f1f1f1; text-decoration: none !important; }
.baglikunye a img {
	float: left; display: inline-block; margin: 0 5px 0 0; }
.baglikunye a span {
	display:inline-block; float:right; font-size:11px; font-weight:normal; padding:5px; }
.baglikunye a span strong {
	font-size:16px; font-weight:bold; }
.baglikunye .kunye {
	line-height: 16px !important; display: inline-block; float: left; margin: 0 30px 0 0; height: 40px; color:#666; font-size:11px; padding:5px 0 0 0; }
	
	
	
	
	
.loader{
	background: url(http://icon.donanimhaber.com/ajaxloader.gif) left no-repeat;	
	height: 30px;
}
em{
	font-family:Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #666;
}
#result{
	height: auto;
}
#result img{
	max-width: 120px;
	height: auto;
}
#tbl{
	margin:0 auto;	
}
            

.uploadtek {
	width:420px; height:90px; overflow:hidden; position:relative; display:inline-block; float:left; margin:0 5px 5px 0; background:#fff url(http://icon.donanimhaber.com/24-1yukleniyor.gif) 40px center no-repeat; border:1px solid #dedede; font-family:Verdana, Geneva, sans-serif; }
.uploadtek img {
	width:120px; height:90px; }
.uploadtek .ekle {
	width:120px; height:90px; display:inline-block; background:#fff url(http://icon.donanimhaber.com/mesajafotoekle.png); }
.uploadtek .ekle input {
	width:120px; height:90px; opacity: 0; }
.uploadtek .ekle:hover {
	background:#f1f1f1 url(http://icon.donanimhaber.com/mesajafotoekle.png); }
.uploadtek .ekle:active {
	background:#dedede url(http://icon.donanimhaber.com/mesajafotoekle.png); }
.uploadtek .kaldir {
	width:110px; height:16px; line-height:16px; padding:0 5px; position:absolute; bottom:0; left:0; display:inline-block; background:#fff; color:#000; font-size:10px; text-decoration:none; display:none; }
.uploadtek .kaldir span {
	font-weight:bold; color:#f00; }
.uploadtek:hover > .kaldir {
	display:inline-block; }
.uploadtek .kutular {
	width:285px; height:90px; float:right; display:inline-block; margin:0 5px 0 0; cursor:default; }
.uploadtek .kutular .link {
	width:285px; height:24px; margin:5px 0 0 0; font-size:9px; line-height:12px; display:inline-block; }
.uploadtek .kutular .link .kutu {
	width:110px; height:20px; float:right; display:inline-block; background:#f1f1f1; color:#333; border:1px solid #ccc; font-size:10px; padding:0 5px; }
.uploadtek .kutular .link .buton {
	width:80px; height:22px; font-size:10px; float:right; margin:0 0 0 5px; }


.raporteksatir {
	display:inline-block; width:100%; margin:0 0 5px 0; }
.raporteksatir .sol {
	display:inline-block; width:20%; float:left; position:relative; }
.raporteksatir .sol .etiket {
	width:90%; }
.raporteksatir .sol .otomatiktamamla {
	display:inline-block; width:90%; position:absolute; top:30px; left:0; background:#dedede; z-index:9999; }
.raporteksatir .sol .otomatiktamamla .tekoneri {
	display:inline-block; width:96%; padding:0 2%; line-height:30px; border-bottom:1px solid #ccc; font-size:14px; }
.raporteksatir .sol .otomatiktamamla .tekoneri:hover {
	background:#fff; }
.raporteksatir .sol .ekle {
	font-size:13px; }
.raporteksatir .sag {
	display:inline-block; margin:0 20px 0 0; float:left; line-height:30px; }
.raporteksatir .sag input {
	float:left; margin:3px 5px 0 0; }
	
	
	
tr.ip_check
td
{
    line-height: 15px;
}
tr.ip_check_header
td
{
    line-height: 18px;
    font-weight: bold;
}





.konuicipaylas {
	display:inline-block; float:right; width:100%; text-align:right; line-height:16px; height:16px; font-size:10px; font-weight:bold; }
.konuicipaylas div {
	display:inline-block; float:right; }
.konuicipaylas span {
	display:inline-block; float:left; }
.konuicipaylas a {
	display:inline-block; float:left; margin-left:5px; }

.mesajicialbum .tekfoto {
	/*width:120px; height:90px; (height = kullanıcı seçimi) */overflow:hidden; position:relative; display:inline-block; float:left; margin:0 5px 5px 0; background:#fff url(http://icon.donanimhaber.com/24-1yukleniyor.gif) center center no-repeat; border:1px solid #dedede;
	display: inline-block; float: left; margin: 0 10px 10px 0; border: 1px solid #ccc; background: #fff;}
.mesajicialbum .tekfoto .goruntule {
	/*width:110px; (kullanıcı seçimi - 10) */ height:16px; line-height:16px; padding:0 5px; position:absolute; bottom:0; left:0; display:inline-block; background:#fff; color:#000; font-size:10px; text-decoration:none; font-family:Verdana, Geneva, sans-serif; display:none; }
.mesajicialbum .tekfoto .goruntule span {
	font-weight:bold; color:#f00; }
.mesajicialbum .tekfoto:hover > .goruntule {
	display:inline-block; }
	




/*.yorumTOP {
	width:100%; display:inline-block; background:#fff; padding:0 0 5px 0; }
.yorumTOP .ust {
	line-height:20px; font-size:12px; color:#000000; font-weight:bold; margin:5px 10px 5px 10px; display:block; }

.yorumTOP .tek {
	margin:0 10px 5px 10px; font-size:12px; font-family:Verdana, Geneva, sans-serif; color:#000; line-height:16px; border-top:1px solid #DEDEDE; padding-top:2px; display:block; }

.yorumTOP .tek .yorumKisa {
	display:inline-block; line-height:16px; overflow:hidden; position:relative; }
.yorumTOP .tek .yorumKisa p {
	position:absolute; bottom:0; left:0; width:100%; height:36px; background:url(http://icon.donanimhaber.com/yorumoylama/begenilen-bg.png) left bottom repeat-x; display:inline-block; }
.yorumTOP .tek .yorum {
	display:inline-block; line-height:16px; }

.yorumTOP .tek .bilgi {
	font-size:12px; color:#999; width:100%; display:inline-block; line-height:14px; text-align:right; margin-top:3px; opacity:0.5; filter: alpha(opacity = 50); }
.yorumTOP .tek .bilgi .devam {
	float:left; color:#666; font-weight:bold; }
.yorumTOP .tek .bilgi .yorumcu {
	float:right; display:inline-block; }
.yorumTOP .tek .bilgi .yorumcu a {
	font-weight:bold; color:#000; }
.yorumTOP .tek .bilgi .yorumagit {
	width:13px; height:14px; display:inline-block; background:url(http://icon.donanimhaber.com/yorumoylama/yorum-git.png) left top no-repeat; margin-left:5px; }
.yorumTOP .tek:hover > .bilgi {
	opacity:1; filter: alpha(opacity = 100); }
.yorumTOP .yorumFayda {
	margin-right:10px; border-right:1px solid #CCC; padding-right:10px; }
.yorumTOP .tek .bilgi .kaldir {
	width:16px; height:16px; display:inline-block; background:url(http://icon.donanimhaber.com/yorumoylama/yorum-kaldir.png) left top no-repeat; margin-left:5px; }*/




	    
.yorumTOP {
	width:100%; display:inline-block; background:#fff; padding:0 0 5px 0; }
.yorumTOP .ust {
	line-height:20px; font-size:12px; color:#000000; font-weight:bold; margin:5px 10px 5px 10px; display:block; }

.yorumTOP .tek {
	margin:0 10px 5px 10px; font-size:12px; font-family:Verdana, Geneva, sans-serif; color:#000; line-height:16px; border-top:1px solid #DEDEDE; padding: 6px 0 6px 0; display:block; position: relative;}
.yorumTOP .tek span {
	display: inline-block;}
.yorumTOP .dahafazla {
	width:100%; background:#f1f1f1; font-size:12px; font-family:Verdana, Geneva, sans-serif; color:#000; line-height:24px; text-align:center; display:inline-block; margin-bottom:-5px; border-top:1px solid #dedede; }
.yorumTOP .dahafazla:hover {
	background:#fff; background-image: -ms-linear-gradient(top, #FFFFFF 0%, #DEDEDE 100%); background-image: -moz-linear-gradient(top, #FFFFFF 0%, #DEDEDE 100%); background-image: -o-linear-gradient(top, #FFFFFF 0%, #DEDEDE 100%); background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #DEDEDE)); background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #DEDEDE 100%); background-image: linear-gradient(top, #FFFFFF 0%, #DEDEDE 100%); }

.yorumTOP .tek .yorumKisa {
	width: 100%; display:inline-block; line-height:16px; overflow:hidden; position:relative; }
.yorumTOP .tek .yorumKisa p {
	position:absolute; bottom:0; left:0; width:100%; height:36px; background:url(http://icon.donanimhaber.com/yorumoylama/begenilen-bg.png) left bottom repeat-x; display:inline-block; display:none; }
.yorumTOP .tek .yorum {
	width: 100%; display:inline-block; line-height:16px; }

.yorumTOP .tek .bilgi {
	font-size:12px; color:#999; width:100%; display:inline-block; line-height:14px; text-align:right; margin-top:3px; opacity:0.5; filter: alpha(opacity = 50);}
.yorumTOP .tek .bilgi .devam {
	height:14px; line-height:16px; display:inline-block; background:url(http://icon.donanimhaber.com/yorumoylama/yorum-devami.gif) 2px 3px no-repeat; margin:0 10px 0 0; float:left; padding-left:15px; font-size:11px; color:#666; font-weight:bold; }
.yorumTOP .tek .bilgi .yorumcu {
	float:right; display:inline-block; }
.yorumTOP .tek .bilgi .yorumcu a {
	font-weight:bold; color:#000; }
.yorumTOP .tek .yorumagit {
	height:14px; line-height:16px; display:inline-block; background:url(http://icon.donanimhaber.com/yorumoylama/yorum-git.png) left top no-repeat; float:right; padding-left:17px; font-size:11px; color:#666; margin: 0 0 5px 5px;}
.yorumTOP .tek .bilgi .kaldir {
	width:16px; height:16px; float:right; display:inline-block; background:url(http://icon.donanimhaber.com/yorumoylama/yorum-kaldir.png) left 3px no-repeat; margin:0 0 0 10px; }
.yorumTOP .tek .bilgi .unkaldir {
	width:16px; height:16px; float:right; display:inline-block; background:url(http://icon.donanimhaber.com/1395356617_Plus.png) left 3px no-repeat; margin:0 0 0 10px; }
.yorumTOP .tek:hover > .bilgi {
	opacity:1; filter: alpha(opacity = 100); }
.yorumTOP .more-top-comments {display: inline-block; background: #f1f1f1; border: 1px solid #ccc; border-radius: 3px; color: #333; font-size: 11px; line-height: 20px; width: 100%; text-align: center; margin: 0 0 -10px 0;}
.yorumTOP .more-top-comments:hover {background: #fff; color: #000; font-weight: bold; box-shadow: 0 0 5px #ccc;}
.yorumTOP .yorumFayda {
	margin-right:10px; border-right:1px solid #CCC; padding-right:10px; }


	
.yorumFayda {
	float:right; line-height:14px; color:#999; display:block; line-height:14px; }
.yorumFayda .puan {
	float:right; line-height:16px; height:16px; font-size:11px; /*padding-left:17px; background:url(http://icon.donanimhaber.com/yorumoylama/yorum-puan.png) left top no-repeat;*/ font-weight:bold; color:#666; text-shadow:1px 1px 3px #CCC; }
.yorumFayda .pozitif {
	color:#d97400; }
.yorumFayda .negatif {
	color:#e40000; }
.yorumFayda .el {
	display:inline-block; float:right; }
.yorumFayda .kaldir {
	width:16px; height:16px; float:right; display:inline-block; background:url(http://icon.donanimhaber.com/yorumoylama/yorum-kaldir.png) left 3px no-repeat; margin:0 0 0 10px; }
.yorumFayda .unkaldir {
	width:16px; height:16px; float:right; display:inline-block; background:url(http://icon.donanimhaber.com/1395356617_Plus.png) left 3px no-repeat; margin:0 0 0 10px; }
.yorumFayda .arti {
	width:15px; height:16px; display:inline-block; background:url(http://icon.donanimhaber.com/yorumoylama/but-begendim.png) left top no-repeat; float:left; }
.yorumFayda .arti:hover {
	background:url(http://icon.donanimhaber.com/yorumoylama/but-begendim-b.png) left top no-repeat; }
.yorumFayda .artiaktif {
	background:url(http://icon.donanimhaber.com/yorumoylama/but-begendim-b.png) left top no-repeat; }
.yorumFayda .eksi {
	width:16px; height:16px; display:inline-block; background:url(http://icon.donanimhaber.com/yorumoylama/but-begenmedim.png) left 1px no-repeat; float:left; margin:0 5px; }
.yorumFayda .eksi:hover {
	background:url(http://icon.donanimhaber.com/yorumoylama/but-begenmedim-b.png) left 0 no-repeat; }
.yorumFayda .eksiaktif {
	background:url(http://icon.donanimhaber.com/yorumoylama/but-begenmedim-b.png) left 0 no-repeat; }

.forumYetki {
    position:absolute; top:0; left:40px; background:#FFF; border:1px solid #CCC; border-bottom:none; display:inline-block; width:460px; font-family:Verdana, Geneva, sans-serif; box-shadow: 5px 5px 5px #CCC; padding: 10px;}
.kapat {
	background:#CCC; color:#000; font-weight:bold; float:right; padding:1px 5px; margin:4px; font-size:10px; cursor:pointer; }
	    	
.yenisistem {
    position:absolute; top:0; left:40px; background:#FFF; border:1px solid #CCC; border-bottom:none; display:inline-block; width:460px; font-family:Verdana, Geneva, sans-serif; box-shadow: 5px 5px 5px #CCC; }
.yenisistem .tabler {
    width:460px; display:inline-block; line-height:16px; font-size:12px; color:#000; background:#F1F1F1; border-bottom:1px solid #DEDEDE; }
.yenisistem .tabler a {
    color:#000; padding:5px 10px; display:inline-block; float:left; background:#FFF; cursor:default; }
/*.yenisistem .tabler a:hover {
	background:#DEDEDE; }
.yenisistem .tabler a.aktif {
	background:#FFF; font-weight:bold; }*/
.yenisistem .tabler .kapat {
	background:#CCC; color:#000; font-weight:bold; float:right; padding:1px 5px; margin:4px; font-size:10px; cursor:pointer; }
.yenisistem .listeler {
	display:none; }
.yenisistem .listegoster {}
.yenisistem .liste, .yenisistem .listegoster {
    width:460px; display:inline-block; line-height:16px; font-size:12px; color:#000; background:#FFF; border-bottom:1px solid #CCC; }
.yenisistem .liste a, .yenisistem .listegoster a {
	color:#000; }
.yenisistem .liste .tek, .yenisistem .listegoster .tek {
	width:98%; display:inline-block; line-height:16px; padding:5px 1%; background:#FFF; border-bottom:1px solid #DEDEDE; color:#333; position:relative; }
.yenisistem .liste .tek:hover, .yenisistem .listegoster .tek:hover {
	background:#F1F1F1; }
.yenisistem .liste .tek .detay, .yenisistem .listegoster .tek .detay {
	position:absolute; left:400px; top:-1px; width:456px; z-index:9999; display:none; box-shadow:5px 5px 5px #CCC; }
.yenisistem .liste .tek:hover > .detay, .yenisistem .listegoster .tek:hover > .detay {
	display: inline-block; }
.yenisistem .liste .tek .detay .aktif, .yenisistem .listegoster .tek .detay .aktif {
	background:#F1F1F1; border:1px solid #DEDEDE; border-bottom:none; border-left:none; width:449px; }
.yenisistem .liste .tek .detay .detaylar, .yenisistem .listegoster .tek .detay .detaylar {
	background:#FFF; border:1px solid #DEDEDE; border-top:none; width:448px; }
.yenisistem .liste .tek .simge, .yenisistem .listegoster .tek .simge {
	display:inline-block; float:left; width:30px; height:30px; margin-right:5px; }
.yenisistem .liste .tek .simge img, .yenisistem .listegoster .tek .simge img {
	width:30px; height:30px; }
.yenisistem .liste .tek .baslik, .yenisistem .listegoster .tek .baslik {
	display:inline-block; float:left; font-size:13px; font-weight:bold; }
.yenisistem .liste .tek .baslik span, .yenisistem .listegoster .tek .baslik span {
	color:#666; font-weight:normal; display:block; font-size:11px; line-height:14px; }
.yenisistem .liste .aktif, .yenisistem .listegoster .aktif {
	width:98%; display:inline-block; line-height:16px; padding:5px 1%; background:#FFF; border-bottom:1px solid #DEDEDE; color:#333; }
.yenisistem .liste .aktif .simge, .yenisistem .listegoster .aktif .simge {
	display:inline-block; float:left; width:30px; height:30px; margin-right:5px; }
.yenisistem .liste .aktif .simge img, .yenisistem .listegoster .aktif .simge img {
	width:30px; height:30px; }
.yenisistem .liste .aktif .baslik, .yenisistem .listegoster .aktif .baslik {
	display:inline-block; float:left; font-size:18px; line-height:30px; font-weight:bold; }
.yenisistem .liste .aktif .baslik span, .yenisistem .listegoster .aktif .baslik span {
	color:#666; font-weight:normal; }
.yenisistem .liste .detaylar, .yenisistem .listegoster .detaylar {
	width:98%; display:inline-block; line-height:16px; padding:0 1%; background:#FFF; border-bottom:1px solid #DEDEDE; color:#333; }
.yenisistem .liste .detaylar .baslik, .yenisistem .listegoster .detaylar .baslik {
	display:inline-block; float:left; font-size:12px; line-height:16px; padding:5px 0; width:100%; }
.yenisistem .liste .detaylar .baslik span, .yenisistem .listegoster .detaylar .baslik span {
	float:left; display:inline-block; width:30%; font-weight:bold; }

.oyYenisistem {
    position:absolute; top:0; left:-400px; background:#FFF; border:1px solid #CCC; border-bottom:none; display:inline-block; width:460px; font-family:Verdana, Geneva, sans-serif; box-shadow: 5px 5px 5px #CCC; }    
.oyYeniSistem .tabler {
    width:460px; display:inline-block; line-height:16px; font-size:12px; color:#000; background:#F1F1F1; border-bottom:1px solid #DEDEDE; }
.oyYeniSistem .tabler a {
    color:#000; padding:5px 10px; display:inline-block; float:left; background:#FFF; cursor:default; }
/*.oyYeniSistem .tabler a:hover {
	background:#DEDEDE; }
.oyYeniSistem .tabler a.aktif {
	background:#FFF; font-weight:bold; }*/
.oyYeniSistem .tabler .kapat {
	background:#CCC; color:#000; font-weight:bold; float:right; padding:1px 5px; margin:4px; font-size:10px; cursor:pointer; }
.oyYeniSistem .listeler {
	display:none; }
.oyYeniSistem .listegoster {}
.oyYeniSistem .liste, .oyYeniSistem .listegoster {
    width:460px; display:inline-block; line-height:16px; font-size:12px; color:#000; background:#FFF; border-bottom:1px solid #CCC; }
.oyYeniSistem .liste a, .oyYeniSistem .listegoster a {
	color:#000; }
.oyYeniSistem .liste .tek, .oyYeniSistem .listegoster .tek {
	width:98%; display:inline-block; line-height:16px; padding:5px 1%; background:#FFF; border-bottom:1px solid #DEDEDE; color:#333; position:relative; }
.oyYeniSistem .liste .tek:hover, .oyYeniSistem .listegoster .tek:hover {
	background:#F1F1F1; }
.oyYeniSistem .liste .tek .detay, .oyYeniSistem .listegoster .tek .detay {
	position:absolute; left:400px; top:-1px; width:456px; z-index:9999; display:none; box-shadow:5px 5px 5px #CCC; }
.oyYeniSistem .liste .tek:hover > .detay, .oyYeniSistem .listegoster .tek:hover > .detay {
	display: inline-block; }
.oyYeniSistem .liste .tek .detay .aktif, .oyYeniSistem .listegoster .tek .detay .aktif {
	background:#F1F1F1; border:1px solid #DEDEDE; border-bottom:none; border-left:none; width:449px; }
.oyYeniSistem .liste .tek .detay .detaylar, .oyYeniSistem .listegoster .tek .detay .detaylar {
	background:#FFF; border:1px solid #DEDEDE; border-top:none; width:448px; }
.oyYeniSistem .liste .tek .simge, .oyYeniSistem .listegoster .tek .simge {
	display:inline-block; float:left; width:30px; height:30px; margin-right:5px; }
.oyYeniSistem .liste .tek .simge img, .oyYeniSistem .listegoster .tek .simge img {
	width:30px; height:30px; }
.oyYeniSistem .liste .tek .baslik, .oyYeniSistem .listegoster .tek .baslik {
	display:inline-block; float:left; font-size:13px; font-weight:bold; }
.oyYeniSistem .liste .tek .baslik span, .oyYeniSistem .listegoster .tek .baslik span {
	color:#666; font-weight:normal; display:block; font-size:11px; line-height:14px; }
.oyYeniSistem .liste .aktif, .oyYeniSistem .listegoster .aktif {
	width:98%; display:inline-block; line-height:16px; padding:5px 1%; background:#FFF; border-bottom:1px solid #DEDEDE; color:#333; }
.oyYeniSistem .liste .aktif .simge, .oyYeniSistem .listegoster .aktif .simge {
	display:inline-block; float:left; width:30px; height:30px; margin-right:5px; }
.oyYeniSistem .liste .aktif .simge img, .oyYeniSistem .listegoster .aktif .simge img {
	width:30px; height:30px; }
.oyYeniSistem .liste .aktif .baslik, .oyYeniSistem .listegoster .aktif .baslik {
	display:inline-block; float:left; font-size:18px; line-height:30px; font-weight:bold; }
.oyYeniSistem .liste .aktif .baslik span, .oyYeniSistem .listegoster .aktif .baslik span {
	color:#666; font-weight:normal; }
.oyYeniSistem .liste .detaylar, .oyYeniSistem .listegoster .detaylar {
	width:98%; display:inline-block; line-height:16px; padding:0 1%; background:#FFF; border-bottom:1px solid #DEDEDE; color:#333; }
.oyYeniSistem .liste .detaylar .baslik, .oyYeniSistem .listegoster .detaylar .baslik {
	display:inline-block; float:left; font-size:12px; line-height:16px; padding:5px 0; width:100%; }
.oyYeniSistem .liste .detaylar .baslik span, .oyYeniSistem .listegoster .detaylar .baslik span {
	float:left; display:inline-block; width:30%; font-weight:bold; }
	
	
	
	
.singlepost-left {
	width:100%; display:block; }
/*	.singlepost-left * {
	display:inline-block; }*/
.singlepost-left .info {
	width:100%; font-size:12px; line-height:16px; margin:0 0 5px 0; color:#777; }
.singlepost-left .info span {
	color:#000; }
.singlepost-left .nick {
	font-weight:bold; font-size:13px; margin:0; }
.singlepost-left .rutbe {
	font-size:11px; margin:0; }
.singlepost-left .yildiz {
	font-size:11px; margin:2px 0 5px 0; }
.singlepost-left .avatar {}
.singlepost-left .uyaribar {}
.singlepost-left .notlar {
	font-size:10px; font-weight:bold; color:#f00; background:url(http://icon.donanimhaber.com/icon-notlar.png) left no-repeat; padding-left:15px; width:auto; }
.singlepost-left .kisisel-notlar {
	font-size:11px; color:#000; background:url(http://icon.donanimhaber.com/sticky_notes_text.png) left no-repeat; padding-left:20px; width:auto; margin-bottom: 5px; }
.singlepost-left .mesajsayi {
	font-size:11px; }
.singlepost-left .tercih {}
.singlepost-left .tercih img {
	box-shadow:0 0 5px #ccc; background:#fff; border-radius:3px; }
.singlepost-left .sorubilgi {
	font-size:10px; line-height:14px; }
.singlepost-left .sorubilgi span {
	font-size:11px; }
.singlepost-left .sorubilgi.referanslar {
	font-size:10px; }
.singlepost-left .sorubilgi.referanslar img {
	margin:0 2px 0 0; }



.mButon {
	min-width:16px; height:16px; display:inline-block; float:left; padding:2px 3px; background-position: left bottom; margin:0 0 0 3px; font-size:10px; line-height:16px; border-radius:3px; }
.mButon.right {
	float:right; width:auto; margin:0 3px 0 0; }
.mButon img {
	float:left; margin:0 2px 0 0; width:16px; }
.mButon.info {
	background:none; }



.m-info {
	line-height:16px; margin:0 0 0 5px; }
.m-info img {
	vertical-align:text-top; }
.m-info.edit {
	padding-left:14px; background:url(http://icon.donanimhaber.com/m-duzenlendi-2.png) left no-repeat; }
.m-info.mobile {
	padding-left:14px; background:url(http://icon.donanimhaber.com/m-mobilden.png) left no-repeat; }
.m-info.system {
	padding-left:16px; background:url(http://icon.donanimhaber.com/m-sistemnotu.png) left no-repeat; }
.m-info.system strong {
	color:#060; }
.m-info.share {
	float:right; margin:0 5px 0 0; }






.messagetitle { margin:0 10px 0 0; display:inline-block; float:left; }



.oyla { height:24px; display:inline-block; background:#eaae4d; border:1px solid c49344; border-radius:5px; float:right; /*margin:0 10px 0 0;*/ }

.oyla:hover { background:#fff; }



.begeniler {

	color:#333; display:inline-block; line-height:16px; }

.begeniler .dagilim {

	float:left; line-height:16px; height:16px; font-size:11px; font-weight:bold; color:#333; background:#f1f1f1; border-radius:5px; font-family:Verdana, Geneva, sans-serif; width:120px; display:inline-block; margin:4px 0; cursor:default; }

.begeniler .dagilim .pozitif {

	color:#FFF !important; background:#F60; display:inline-block; float:left; text-align:left; padding:0 0 0 3%; border-top-left-radius:5px; border-bottom-left-radius:5px; }

.begeniler .dagilim .negatif {

	color:#FFF !important; background:#333; display:inline-block; float:right; text-align:right; padding:0 3% 0 0; border-top-right-radius:5px; border-bottom-right-radius:5px; }

.begeniler .arti {

	width:16px; height:16px; padding:5px; display:inline-block; background:url(http://icon.donanimhaber.com/yorumoylama/but-begendim.png) 5px 4px no-repeat; float:left; }

.begeniler .arti:hover {

	background:url(http://icon.donanimhaber.com/yorumoylama/but-begendim-b.png) 5px 4px no-repeat; }

.begeniler .artiaktif {

	background:url(http://icon.donanimhaber.com/yorumoylama/but-begendim-b.png) 5px 4px no-repeat; }

.begeniler .eksi {

	width:16px; height:16px; padding:5px; display:inline-block; background:url(http://icon.donanimhaber.com/yorumoylama/but-begenmedim.png) 5px 5px no-repeat; float:left; margin:0; }

.begeniler .eksi:hover {

	background:url(http://icon.donanimhaber.com/yorumoylama/but-begenmedim-b.png) 5px 4px no-repeat; }

.begeniler .eksiaktif {

	background:url(http://icon.donanimhaber.com/yorumoylama/but-begenmedim-b.png) 5px 4px no-repeat; }

.begeniler .kaldir {

	width:16px; height:16px; display:inline-block; background:url(http://icon.donanimhaber.com/yorumoylama/but-kaldir.png) 5px 4px no-repeat; margin-right:5px; }






.konulisteTextReklam {
background:#FFF; width:95%; min-width:920px; border:1px solid #ccc; height:34px; display:block; overflow:hidden; line-height:34px; margin:10px auto; border-radius:5px; font-family:Verdana, Geneva, sans-serif; /**/ font-family:Arial, Helvetica, sans-serif; /**/ }
.konulisteTextReklam .forumbar_sol {
float:left; display:inline-block; }
.konulisteTextReklam .forumbar_sag {
float:right; display:inline-block; /**/ display:none; /**/ }

.konulisteTextReklam .sayacvereklam {
height:36px; display:inline-block; float:left; color:#000; width:600px; /**/ width:700px; /**/ font-weight:bold; font-size:12px; }
.konulisteTextReklam .sayacvereklam div {
display:inline-block; float:left; }
.konulisteTextReklam .sayacvereklam div div {
display:inline-block; float:left; }
.konulisteTextReklam .sayacvereklam div div a {
display:inline-block; float:left; text-decoration:none; color:#333; max-width:460px; /**/ max-width:560px; /**/ }
.konulisteTextReklam .sayacvereklam div div span {
display:inline-block; float:left; }
.konulisteTextReklam .sayacvereklam div div img {
display:inline-block; float:left; }

.konulisteTextReklam .sayacvereklam .sayac {
display:inline-block; float:left; height:16px; font-size:11px; margin:9px 10px 6px 1px; font-weight:bold; }
.konulisteTextReklam .sayacvereklam .sayac span {
display:inline-block; float:left; height:16px; line-height:16px; color:#f79118; }
.konulisteTextReklam .sayacvereklam .sayac span.sayi {
background:#f90; padding:0 2px; font-weight:bold; color:#fff; border-radius:3px; }




.etiketoner_lb {
    display:inline-block; width:800px; font-family:Verdana, Geneva, sans-serif; }
.etiketoner_lb a {
    text-decoration:none; }
.etiketoner_lb .not {
    width:96%; margin:5px 2%; display:inline-block; font-size:11px; color:#000; }
.etiketoner_lb .kutucuk {
    width:96%; margin:5px 2%; display:inline-block; position:relative; }
.etiketoner_lb .kutucuk .etiket {
    width:60%; display:inline-block; float:left; margin:0 10px 0 0; height:30px; line-height:30px; color:#666; padding:0 10px; font-size:14px; }
.etiketoner_lb .kutucuk .gonder {
    display:inline-block; float:left; margin:0 10px 0 0; height:34px; padding:0 20px; font-size:14px; }
.etiketoner_lb .kutucuk .onerilenler {
    width:60%; display:inline-block; position:absolute; top:33px; left:0; border:1px solid #ccc; background:#f1f1f1; line-height:20px; font-size:12px; padding:5px 10px 0 10px; }
.etiketoner_lb .kutucuk .onerilenler .tek {
    display:inline-block; background:#f1f1f1; line-height:24px; width:98%; color:#666; padding:0 1%; margin:0 0 4px 0; border-radius:5px; }
.etiketoner_lb .kutucuk .onerilenler .tek:hover {
    background:#fff; color:#333; }
.etiketoner_lb .kutucuk .onerilenler .hovered {
    background:#fff; color:#333; }
    
    
    
    
.yt-player {position: relative; max-height: 385px; max-width: 640px;}
.yt-player .video-title {position: absolute; top: 0; left: 0; width: 620px; padding: 5px 10px; line-height: 20px; font-size: 14px; font-weight; bold; color: #fff; background: #000; opacity: 0.8;}
.yt-player .video-time {position: absolute; bottom: 10px; right: 10px; padding: 0 5px; line-height: 20px; font-size: 12px; font-weight; bold; color: #fff; background: #000; opacity: 0.8; border-radius: 5px;}
.yt-player .play-button {position: absolute; top: 162px; left: 280px; z-index: 50000; width: 80px; height: 60px; background: url(http://icon.donanimhaber.com/ytplay.png);}
.yt-player:hover > a .play-button {background: url(http://icon.donanimhaber.com/ytplayhover.png);}


.hepsiburadaGF {
	width:643px; height:150px; display:inline-block; border:5px solid #febf55; border-radius:10px; border-top-right-radius:0; background:#febf55 url(img/hepsiburada.jpg) no-repeat; position:absolute; top:30px; right:20px; box-shadow:0 0 20px #666; z-index:9999; }
.hepsiburadaGF .gfKapat {
	width:24px; height:24px; line-height:20px; display:inline-block; position:absolute; top:-5px; right:-29px; background:#f00; color:#fff; text-align:center; font-weight:bold; font-size:19px; border-top-right-radius:5px; border-bottom-right-radius:5px; cursor:pointer; box-shadow:0 0 10px #666; z-index:9998; font-family:Arial, Helvetica, sans-serif; }
.hepsiburadaGF .logo {
	width:23px; height:148px; display:inline-block; float:left; margin:1px 0 1px 1px; }
.hepsiburadaGF .sol {
	width:20px; height:148px; display:inline-block; float:left; }
.hepsiburadaGF .sol .prev {
	width:18px; height:41px; display:inline-block; float:left; margin:1px; cursor:pointer; }
.hepsiburadaGF .sag {
	width:20px; height:148px; display:inline-block; float:left; }
.hepsiburadaGF .sag .next {
	width:18px; height:41px; display:inline-block; float:left; margin:1px; cursor:pointer; }
.hepsiburadaGF .sag .disabled { 
	visibility:hidden !important; }
.hepsiburadaGF .sag .devami {
	width:18px; height:81px; display:inline-block; float:left; margin:1px; }
.hepsiburadaGF .ilanlar {
	width:569px; height:146px; display:inline-block; float:left; margin:1px 0 1px 10px; position:relative; overflow:hidden; }
.hepsiburadaGF .ilanlar .ogeler {
	width:20000em; clear:both; position:absolute; }
.hepsiburadaGF .ilanlar .ogeler .sayfa {
	float:left;	width:569px; }
.hepsiburadaGF .ilanlar .ogeler .sayfa .tek {
	width:132px; height:132px; display:inline-block; float:left; margin:7px 10px 0 0; position:relative; }
.hepsiburadaGF .ilanlar .ogeler .sayfa .tek .onizleme {
	width:132px; height:132px; display:inline-block; }
.hepsiburadaGF .ilanlar .ogeler .sayfa .tek .onizleme img {
	width:130px; height:130px; border:1px solid #DEDEDE; display:inline-block; }
.hepsiburadaGF .ilanlar .ogeler .sayfa .tek .bilgiler {
	width:132px; display:inline-block; font-size:11px; text-align:center; font-family:Arial; line-height:12px; font-weight:bold; }
.hepsiburadaGF .ilanlar .ogeler .sayfa .tek .bilgiler .baslik {
	width:132px; display:inline-block; color:#FFF; position:absolute; bottom:0; left:0; background:#000; padding:3px 0; opacity:0.2; }
.hepsiburadaGF .ilanlar .ogeler .sayfa .tek:hover > .bilgiler .baslik {
	opacity:1; background:#e28f06; }
.hepsiburadaGF .ilanlar .ogeler .sayfa .tek .bilgiler .indirim {
	display:inline-block; color:#FFF; position:absolute; top:20px; left:0; padding:2px; background:#e28f06; font-size:10px; }
.hepsiburadaGF .ilanlar .ogeler .sayfa .tek .bilgiler .fiyat {
	display:inline-block; overflow:hidden; position:absolute; color:#FFF; background:#000; bottom:40px; right:0; padding:2px; font-size:10px; opacity:0.2; }
.hepsiburadaGF .ilanlar .ogeler .sayfa .tek:hover > .bilgiler .fiyat {
	background:#F00; bottom:38px; right:-2px; opacity:1; font-size:14px; padding:5px; }
.hepsiburadaGF .ilanlar .ogeler .sayfa .tek .bilgiler .fiyat span {
	font-size:10px; }
.hepsiburadaGF .ilanlar .ogeler .sayfa .tek .bilgiler .stok {
	display:inline-block; display:none; font-weight:normal; top:0; left:0; height:20px; position:absolute; height:20px; line-height:20px; padding:0 5px; background:#F1F1F1; color:#d18a15; visibility:hidden; }
.hepsiburadaGF .ilanlar .ogeler .sayfa .tek:hover > .bilgiler .stok {
	visibility:visible; }


.imajayarbuton {visibility: hidden;}
.imajsikayetbuton {visibility: hidden;}

.imajayarkapsam {display: inline-block; position: relative;}
.imajayarkapsam .imajayarbuton {position: absolute; display: inline-block; width: 16px; height: 16px; top: 5px; right: 5px; background: #fff; padding: 5px; border-radius: 5px; box-shadow: 0 0 10px #666; visibility: hidden;}
.imajayarkapsam:hover > .imajayarbuton {visibility: visible;}

.imajayarkapsam .imajsikayetbuton {position: absolute; display: inline-block; width: 16px; height: 16px; top: 40px; right: 5px; background: #fff; padding: 5px; border-radius: 5px; box-shadow: 0 0 10px #666; visibility: hidden;}
.imajayarkapsam:hover > .imajsikayetbuton {visibility: visible;}





.multimention-tipbox { position:absolute; top:-80px; right:-40px; background:#fff; border:1px solid #f30; border-radius:10px; padding:7px 10px; line-height:17px; font-size:12px; color:#333; width:300px; z-index:9999; display:inline-block; box-shadow:0 0 20px #999; word-wrap: break-word; text-align: left;}
.multimention-tipbox:after { content: ""; position: absolute; width: 0; height: 0; border-width: 10px; border-style: solid; border-color: #f30 transparent transparent transparent; bottom: -20px; right: 40px; }
.multimention-tipbox:hover { box-shadow:0 0 20px #ffdfa9; }
.multimention-tipbox span { cursor:pointer; float:right; display:inline-block; background:#999; color:#fff; padding:0 5px; border-radius:5px; font-size:10px; font-weight:bold; margin:-3px -6px 0 0; }
.multimention-tipbox span:active { background:#000; }




.imajayarkapsam .upvote {
	width:30px; height:32px; position:absolute; bottom:42px; right:0; background:#fff url(http://icon.donanimhaber.com/upvote.png) center center no-repeat; border-top-left-radius:4px; visibility:hidden; opacity:1; /*-webkit-filter: grayscale(100%);*/ z-index:9999; }
.imajayarkapsam:hover > .upvote {
	visibility:visible; }
.imajayarkapsam .downvote {
	width:30px; height:32px; position:absolute; bottom:10px; right:0; background:#fff url(http://icon.donanimhaber.com/downvote.png) center center no-repeat; border-bottom-left-radius:4px; visibility:hidden; opacity:1; /*-webkit-filter: grayscale(100%);*/ z-index:9999; }
.imajayarkapsam:hover > .downvote {
	visibility:visible; }
.imajayarkapsam .gunceloy {
	min-width:20px; height:32px; position:absolute; bottom:78px; right:0; background:#fff; border-top-left-radius:4px; border-bottom-left-radius:4px; visibility:hidden; opacity:1; z-index:9999; font-size: 14px; text-align: center; line-height: 32px; font-weight: bold; padding: 0 5px;}
.imajayarkapsam:hover > .gunceloy 
{
    visibility: visible;
}